* { padding: 0; margin: 0; }

body {font-family:Tahoma, Geneva, sans-serif; font-size: 12px; background-color:#e1e1e1; background-image:url(images/bg.jpg); background-repeat:repeat-x; background-position:top}
#wrapper {margin: 0 auto; width: 960px;}
#header {width: 960px; float: left; height: 350px;}
#header img{border:none; float:right; margin:20px 0 0 0}
#text {width:450px; float:left; padding:20px 0 0 0px; font-family:Georgia, "Times New Roman", Times, serif}
#header h1{float:left; margin:10px 0 0 0; color:#747474; font-weight:normal; width:450px; font-size:17px}
#header h2{float:left; background-color:#0b2e73; font-weight:normal; color:#fff; padding:5px 10px 5px 10px; margin:10px 0 5px 0; font-size:17px}
#logo {width:434px; height:54px; float:left; margin:50px 0 0 0}
#logo img{margin:0}

a#facebook {background: url(images/facebook.gif) no-repeat 0 0; width: 95px; height: 37px; display: block; text-indent: -9999px; float:left; }
a#facebook:hover { background-position: 0 -37px;}
a#facebook:active { background-position: 0 -37px;}
a#twitter {background: url(images/twitter.gif) no-repeat 0 0; width: 95px; height: 37px; display: block; text-indent: -9999px; float:left; }
a#twitter:hover { background-position: 0 -37px;}
a#twitter:active { background-position: 0 -37px;}

h3 {width:250px; color:#333; font-size:17px; font-weight:normal; border-bottom:3px solid #333; margin:0 0 15px 0; font-family:Georgia, "Times New Roman", Times, serif}
h4 {width:350px; color:#333; font-size:15px; font-weight:normal; margin:10px 0 15px 0; font-family:Georgia, "Times New Roman", Times, serif}
p {font-size:12px; line-height:18px; color:#333; margin:10px 0 0 0}
#innerpage ul {
     margin: 10px 0 0 30px;
}
    #innerpage ul li {
       color: #333;
    }
    #innerpage ol {
     margin: 10px 0 0 40px;
}
    #innerpage ol li {
       color: #333;
    }
#navigation {float: left; width: 960px; height:30px; padding:5px 0 0 0; font-size:11px;}
#navigation ul li{display:inline; margin:0 1px 0 1px; padding:0}
#navigation a{color:#fff; text-decoration:none; line-height: 20px;}
#navigation ul li a {color: #fff;text-decoration: none; padding:5px 0 6px 0;}
#navigation ul li span {line-height:26px; padding: 5px 7px 7px 5px; margin: 4px 0 4px 5px;}
#navigation ul li a:hover span {text-decoration:none; color:#0b2e73; background: url(images/menuright.gif) no-repeat right top;}
#navigation ul li a:hover {background: url(images/menuleft.gif) no-repeat left top;}
#navigation #current a {background: url(images/menuleft.gif) no-repeat left center; color:#0b2e73}
#navigation #current a span {background: url(images/menuright.gif) no-repeat right top;}

#leftcolumn {width: 330px; float: left; padding:0 20px 30px 0}
#leftcolumn a{color:#1d4799; font-weight:bold}

#content {float: left; width: 300px; display: inline; padding:0 20px 30px 0}
#content ul {margin:10px 0 0 20px}
#content ul li {list-style-type:square; margin:15px 0 5px 0}

#rightcolumn {width: 280px; float: right; padding:0 0 20px 0}
#rightcolumn input{width:220px; height:21px;background-image:url(images/input.gif); background-repeat:repeat-x; line-height:21px; color:#696969; font-size:11px; border:1px solid #a8acad; margin:5px 0 0 0; padding:0 10px 0 10px}
#rightcolumn textarea {width:220px; font-family:Tahoma, Geneva, sans-serif; padding:5px 10px 0 10px; background-image:url(images/input.gif); background-repeat:repeat-x;color:#696969; font-size:11px; border:1px solid #a8acad; margin:5px 0 0 0; }
#rightcolumn form img{border:none; margin:10px 0 0 00px}
#rightcolumn ul li{list-style-type:square; color:#333; margin:0 0 5px 0}
#rightcolumn ul {margin:10px 0 0 20px}
#phones {width:240px; background-color:#0b2e73; border:1px solid #fff;}
#phones p{color:#fff; font-weight:bold; font-size:14px; margin:6px 0 4px 20px}
#phones span{background-color:#fff; color:#0b2e73; padding:2px 5px 2px 5px}
#phones a{color:#fff; text-decoration:underline}

#social {width:270px; float:left; padding:80px 0 0 0}
#social a{margin:0 10px 0 0}
#social p{font-size:10px; line-height:normal; margin:0 0 10px 0; width:200px; color:#666}

#innerpage {width: 910px; float: left; padding:0 30px 30px 20px;text-align:justify}
#innerpage a{color:#2c9ee7; font-weight:normal;}
#innerpage h3{width:auto}


#footer {width:100%; clear: both; background-color:#333; color:#fff; font-size:11px; text-align:center; padding:10px 0 10px 0;}
#footer a{ margin:0 10px 0 10px}
#footer a:link{color:#fff; text-decoration:none;}
#footer a:visited{color:#fff; text-decoration:none;}
#footer a:hover{color:#fff; text-decoration:underline;}
#footer ul li{display:inline}
#footer p{color:#7e7e7e; font-size:11px; margin:5px 0 0 0}